[repositories] devel: [groups] [packages] [maintainers] [changelog]

 openmamba-distro-compat: Compatibility package for the installation of binary RPMs packaged for other distributions

Name:openmamba-distro-compat
Release:1.0-6mamba
Architecture:i586
Group:System/Configuration
Description:Compatibility package for the installation of binary RPMs packaged for other distributions.

Currently supported packages (others may work as well):
- teamviewer v6.0.9258 (Red Hat and SUSE)
Size:0 B
Download:openmamba-distro-compat-1.0-6mamba.i586.rpm
Source RPM:openmamba-distro-compat
Provides:alsa-lib(x86-32) freetype(x86-32) freetype2 glibc(x86-32) libSM(x86-32) libXdamage(x86-32) libXext(x86-64) libXfixes(x86-32) libXrender(x86-32) libXtst(x86-32) libasound2 libcrypto.so.10 libgcc(x86-32) libssl.so.10 qt5-qtdeclarative qt5-qtquickcontrols xorg-x11-libSM xorg-x11-libXdamage xorg-x11-libXext xorg-x11-libXfixes xorg-x11-libXrender xorg-x11-libXtst zlib(x86-32) openmamba-distro-compat[=1.0-6mamba]
Requires:glibc libQt5Qml libSM libXdamage libXext libXfixes libXrender libXtst libalsa libfreetype libgcc libopenssl100 libz
RPM requirements:glibc libQt5Qml libSM libXdamage libXext libXfixes libXrender libXtst libalsa libfreetype libgcc libopenssl100 libz
Required by:
Build required by:
Filenames:/usr/lib/libcrypto.so.10 /usr/lib/libssl.so.10

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.